###########################################################################
# $Id: smtpd.conf,v 0.1 2002/12/16 11:00:00 aries $
###########################################################################

# You can put comments anywhere you want to.  They are effective for the
# rest of the line.

# this is in the format of <name> = <value>.  Whitespace at the beginning
# and end of the lines is removed.  Whitespace before and after the = sign
# is removed.  Everything is case *insensitive*.

# Yes = True  = On  = 1
# No  = False = Off = 0

# Which logfile group...
LogFile = messages

# Only give lines pertaining to the rblsmtpd service...
*OnlyService = smtpd 
*RemoveHeaders = 

########################################################
# This was written and is maintained by:
#    Andrea Gelpi <security@gelpi.it>
#
# Please send all comments, suggestions, bug reports,
#    etc, to security@gelpi.it.
#
########################################################


